variable "REG" {
  default = "git.snrd.eu"
}
variable "REPO" {
  default = "sunred/highscore-server"
}
variable "TAG" {
  default = "latest"
}

group "default" {
  targets = ["production"]
}
target "production" {
  output = ["type=docker"]
  tags = ["${REG}/${REPO}:latest", "${REG}/${REPO}:${TAG}"]
}
